org.jgroups.blocks

## Interface MethodLookup

-     public interface MethodLookup

  Author:
    Bela Ban

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.reflect.Method` | `findMethod(short id)`

- - ### Method Detail

    - #### findMethod

          java.lang.reflect.Method findMethod(short id)

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.